html {
	direction:rtl;
}

body {
	direction:rtl;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#41383c;
}
div {
	vertical-align:top;
}
a {
}
table {
	border:0px;
	direction:rtl;
}
h1 {
	font-size:30px;
	color:#01A7D7;
}
h2 {
	font-size:14px;
	color:#01a7d7;
}

td {
	vertical-align:top;
}
div.mainbody {
	float:left;
	padding-left:10px;
	padding-right:10px;
	text-align:justify;
}
div.leftdiv {
	width:160px;
	padding:5px;
}
div.leftdivNew {
	width:160px;
	padding:5px;
	border-left:1px dashed #7e807d;
}
td.tdleft {
	width:160px;
	background-color:#F4F2D7;
}
td.tdmain {
	padding:10px;
	background-color:#F4F2D7;
}
td.tdright {
	width:170px;
	text-align:right;
}
td.tdleftNew {
	width:160px;
	background-color:#FFFFFF;
}
td.tdmainNew {
	padding:10px;
	background-color:#FFFFFF;
	border-left:1px dashed #7e807d;
}
td.tdrightNew {
	width:170px;
	background-color:#eef8f9;
	text-align:right;
}
div.rightdiv {
	float:right;
	text-align:right;
}
div.footer {
	clear:both;
}
div.article {
	border:1px dashed #000000;
	padding-right:5px;
	padding-left:5px;
}

span.req {
	color:#FF0000;
}

a.menu {
	font-size:0.9em;
}
a.menu:link {
	color:#7e807d;
	font-size:0.9em;
}
a.menuNew:visited {
	color:#7e807d;
	font-size:0.9em;
}
a.menuNew:active {
	color:#7e807d;	
	font-size:0.9em;
}
a.menuNew:hover {
	color:#a1c908;
	font-size:0.9em;
}
a.menuNew {
	font-size:0.9em;
	font-weight:bold;
	color:#7e807d;
	text-decoration:none;
}
div.menu {
	color:#FFFFFF;
	background-color:#000033;
	font-size:12px;
	font-weight:bold;
	border:1px solid #000033;
	padding-left:3px;
	padding-top:2px;
}
div.submenu {
	border:1px solid #000033;
	padding:5px 0px 5px 4px;
}
div.menuitem {
	height:18px;
}
div.menuitemNew {
	height:18px;
	border-bottom:1px dashed #9EB274;
}
a.header {
	color: blue;
    font-size: 1em;
    font-weight: bold;
    text-decoration: underline;
}
}
a.header:hover {
	text-decoration:underline;
	border-bottom: solid 0.05em; 
}
a.author {
	color: #333333;
    text-decoration: none;
	font-size: 0.8em;
    font-style: italic;
}
a.author:hover {
	text-decoration:underline;
}
a.cat {
	color:#41383C;
}
a.catNew {
	color:#41383C;
	text-decoration:none;
	font-size:14px;
}
a.HPartNew {
	color:#41383C;
	font-weight:bold;
	text-decoration:none;
}
a.catgreen {
	color:#a1c908;
	font-weight:bold;
	text-decoration:none;
}
a.cat1 {
	color:#01a7d7;
	font-weight:bold;
}
a.cat:hover {
	background-color:#D2E7C0;
}
/*.box {
	background-color:#eef8f9;
	border:1px dashed #41383c;
	padding:5px;
}*/
.box {
	width: 98%;
	background-color: #F2FBF7;
	border: 1px solid #ccc;
	padding: 0px;
	border-radius: 5px;
	margin-top: 3px;
	box-shadow: -3px 3px 10px 0px #eee;
}

.inner_box {
width: 98%;
height: 100%;
padding: 16px 10px;
box-shadow: inset 1px 1px 12px #ddd;
border-radius: 5px;
}
.errmsg {
	color:#FF0000;
	font-weight:bold;
}
input.search {
	width:135px;
	font-size:12px;
}
select.search {
	width:140px;
	font-size:12px;
}
input.searchbtn {
	border:1px solid #000000;
	font-size:12px;
}

/* new design */
td.kot {
	color:#000000;
	background-color:#D6E8B3;
	padding-right:5px;
	font-weight:bold;
	height:22px;
	vertical-align:middle;
	border-left:1px solid #9EB274;
	border-right:1px solid #9EB274;
}
td.kotNew {
	color:#000000;
	background-color:#eef8f9;
	padding-right:5px;
	font-weight:bold;
	height:22px;
	vertical-align:middle;
}
td.toc {
	background-color:#D6E8B3;
	padding-right:5px;
	border-left:1px solid #9EB274;
	border-right:1px solid #9EB274;
}
td.tocNew {
	background-color:#eef8f9;
	padding-right:5px;
}
td.toc2 {
	background-color:#94A9C8;
	padding-right:5px;
	border-left:1px solid #343C55;
	border-right:1px solid #343C55;
}

/* blog */
div.blog {
	background-color:#FFFFFF;
	border:1px dotted #000000;
	padding:10px;
}

.textbottom {vertical-align:bottom;} 

div.navbar 
{
  position: fixed; 
  bottom: 0em;
  left: 25%;
  background-color: #dadada; 
 
}
 
.navbar img
{
  border-style: none; 
}

.navbar table td
{ 
  
  border-style: none;
  border-width: 0px;  
}

.divNavLabel
{  
  position: fixed; 
  bottom: 2.5em; 
  left: 25%;
  font-size: 85%;
}

.divNavLabel td
{ white-space: nowrap;
}

.alike
{ 
  color:#01a7d7;
  cursor: pointer;
  font-weight: bold;
}
div#preloaded-images {
   height: 1px;
   width: 1px;
   display:none;
}
div#signature {
	background-color: #EFEFFF;
    border: 1px solid #01a7d7;
    line-height: 1.4em;
    margin: 0.5em 0 1em;
    padding: 5px;
	width: 100%;
}

.site_login_w_fb_up_box
{
	background-color: #bbbbbb;
	padding:2px 5px 2px 5px;
	font-size: 12px;
	font-weight: bold;
	font-family: arial; 
	color: white; 
	border-width: 1px;
	border-style:none;
	float:left;
	min-width:155px;
	text-decoration: none;
}
.site_login_w_fb_register_screen
{
	background-color: #3b5eaf;
	background-image:url('/images/small_fb.jpg');
	background-repeat:no-repeat;
    border-radius:3px;
	background-position:2% 50%;
	padding:2px 5px 2px 20px;
	font-size: 12px;
	font-weight: bold;
	font-family: arial; 
	color: white; 
	border-width: 1px;
	border-style:none;
	float:right;
	min-width:155px;
	
	
}
.showmore {
	background: #999;
	font-size: 0.9em;
	color: #fff;
	padding: 0px 3px 1px;
	text-decoration: none;
	border-radius: 3px;
	text-align: justify;
	line-height: 1.4;
}

.showmore:hover {
	background-color: #333;
}

.addthis_toolbox {
float:right;
width:468px;
}